You can follow the discussion on Widget Plugin Compatible WordPress 2.3, 2.5, 2.6, 2.7, 2.8, 2.9 and 3.0 Themes without having to leave a comment. Cool, huh? Just enter your email address in the form here below and you’re all set.

David Law : AKA SEO Dave, Search Engine Optimization Consultant, Internet Marketer, WordPress SEO Theme Developer and Nice Guy :-)

Google Plus Manage subscriptions Facebook Manage subscriptions Twitter Manage subscriptions Linkedin Manage subscriptions David Law YouTube Channel
Website - WordPress SEO